<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta name= content="TRUE" />
<meta http-equiv="expires" content="-1" />
<meta http-equiv= "pragma" content="no-cache" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Tom Cryns" />
<meta name="description" content="webtom grey website template" />
<link rel="stylesheet" type="text/css" href="css/style2.css" />
<title>Artículos por Área/ Instrumentación para la salud</title>

<style type="text/css">

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

body {
    font-family: "Lato", sans-serif;
    transition: background-color .5s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 25px;
    margin-left: 50px;
}

#home {
    transition: margin-left .5s;
    padding: 16px;
}

</style>
<script type="text/javascript">
        $('a#descarga').attr({target:'_black',href:'PDFS/computacion/190-WTSOMI-180-190.pdf'});
    </script>

</head>

<body id="home">

<div id="container">

    <div id="watermark"></div>

    <div id="header">
         <img id="imagen" src="img/banner_somi2017.png">
    </div>

   
  <!--Columna de menú de área-->
  <ul id="nav">
    <li>
      <a id="homenav">Editores</a>
      <a id ="menuArticulos" onclick="openNav()">Artículos por Área </a>
              <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="index.html">* home</a>
                <a href="computacion.html">* Ciencia e Ingeniería de la Computación</a>
                <a href="educienytec.html">* Educación en Ciencia y Tecnología</a>
                <a href="electronica.html">* Electrónica</a>
                <a href="energias.html">* Energías renovables</a>
                <a href="instrumentacion.html">*Instrumentación Científica e Industrial</a>
                <a id="homenav1"> Instrumentación para la salud</a>
                <a href="materiales.html">* Materiales</a>
                <a href="mecanica.html">* Mecánica y Mecatrónica</a>
                <a href="micro.html">* Micro y Nanotecnología</a>
                <a href="optica.html">* Óptica y Telecomunicaciones</a>
                <a href="tecnologias.html">* Tecnologías de la Información</a>
              </div>
    </li>
  </ul>
<div id="contentsalud">

     <h1>Instrumentación para la salud<a name="menu" id="menu"></a></h1> <!--Título de área-->
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
       
        <!--items de la lista de artículos-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Is_SOMI31_176</th>
            <td align="left" valign="top"><p>Diseño de un Sistema Embebido para la Adquisición y Procesamiento de Bioseñales</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Alberto Herrera Becerra</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/salud/OP_172/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">7J_SOMI31_51</th>
            <td align="left" valign="top"><p>Diseño e Implementación de un Actígrafo para el Diagnóstico de Trastornos del Sueño</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Sergio Quintana Thierry</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/salud/AG_145/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">9r_SOMI31_167</th>
            <td align="left" valign="top"><p>Diseño y Construcción de un Sistema de Comunicación para personas con Cuadriplejia, mediante detección del Parpadeo Ocular con base en emisión de Luz Infrarroja</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jorge Miguel Jaimes Ponce</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/salud/9r_SOMI31_167/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Go_SOMI31_173</th>
            <td align="left" valign="top"><p>Interfaz para la detección y trazo de fisuras óseas en imágenes radiológicas en LabVIEW</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Héctor García Estrada</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/salud/YS_230/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Td_SOMI31_3</th>
            <td align="left" valign="top"><p>Propuesta para la instrumentación de un maniquí hiperreal</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Juan Ricardo Damián Zamacona</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/salud/JZ_154/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">pV_SOMI31_91</th>
            <td align="left" valign="top"><p>Sistema de Análisis de Simetría Bilateral Facial para el Diagnostico y Clasificación de Dismorfias Faciales en Infantes</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Laura Gabriela Ramírez Sánchez</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/salud/pV_SOMI31_91/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Af_SOMI31_47</th>
            <td align="left" valign="top"><p>Sistema de captura de mediciones angulares, velocidad, aceleración y posicionamiento geográfico para triciclo de rehabilitación</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José de Jesús Sandoval Palomares</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/salud/RN_13/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">hR_SOMI31_74</th>
            <td align="left" valign="top"><p>Sistema de comunicación interpersonal basado en alertas mentales para personas con dificultades e impedimentos verbales y motores</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José de Jesús Sandoval Palomares</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/salud/JH_17/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">dC_SOMI31_49</th>
            <td align="left" valign="top"><p>Sistema de monitoreo biométrico</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Gloria Mónica Martínez Aguilar</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/salud/YS_231/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
    </table>


        </div>
    <div id="footer">
        Centro de Ciencias Aplicadas y Desarrollo Tecnológico/ UNAM 2017
    </div>
</div>

</body>
<script type="text/javascript">
  
  function openNav() {
    document.getElementById("mySidenav").style.width = "40%";
  document.getElementById("home").style.marginLeft = "45%";
    //document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
    document.getElementById("home").style.marginLeft= "0";
    //document.body.style.backgroundColor = "white";
}
</script>
</html>